Page MenuHomePhabricator

Special:SecurePoll should be listed on Special:SpecialPages
Closed, ResolvedPublic

Description

The special page can be used as a portal to access current and previous elections, etc.

Event Timeline

Huji created this task.Sep 11 2016, 9:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2016, 9:29 PM
Huji claimed this task.Sep 15 2016, 8:42 PM
Huji triaged this task as Lowest priority.
Huji updated the task description. (Show Details)

Change 310960 had a related patch set uploaded (by Huji):
Special:SecurePoll should be listed on Special:SpecialPages

https://gerrit.wikimedia.org/r/310960

Change 310960 merged by jenkins-bot:
Special:SecurePoll should be listed on Special:SpecialPages

https://gerrit.wikimedia.org/r/310960

matmarex closed this task as Resolved.Oct 15 2016, 11:50 PM
matmarex removed a project: Patch-For-Review.